/* CSS Document */

body{
	margin:0;
	padding:0;
	font-family: Calibri, "Trebuchet MS";
	/*font-family:"Trebuchet MS", Verdana, Arial;*/
	font-size:1em;
	/*background-image:url(../images/background_03.jpg);*/
	background-position:top center;
	background-repeat: repeat;
	background-color: #2E2E2E;
	background-attachment:fixed;
	
}

#wrapper{
	margin:10px auto;
	padding:0;
	width:1000px;
	/*border:1px solid  #FF6600;*/
	border-top:none;
	background-color:#fff;
	/* - drop shadow */
	-moz-box-shadow: 0px 0px 20px #000000;
	-webkit-box-shadow: 0px 0px 20px #000000;
	box-shadow: 0px 0px 20px #000000;
	/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
}
#banner{
	margin:0;
	padding:0;
	/*width:100%;*/
	background-color:#231f20;
	height:140px;
	background-image: url(../images/banner_safewheels.jpg);
	background-position:center top ;
	background-repeat: no-repeat;
	/*background-attachment:fixed;*/
}

/*-----------------------------NAV MAIN*/
#nav_main{
	margin:10px 0 10px 0;
	padding:0;
	/*width:100%;*/
	height:46px;
	background-color:#1B1B1B;
	z-index:100;
}

#nav_main .left_side{
	margin:0 auto;
	padding:0;
	float:none;
}


#nav_main ul li.right_border{
	border-right:1px dotted #000;	
	
}
#nav_main ul{
	margin:0;
	padding:0;
	width:1000px;
}

#nav_main ul li{ 
	float:left;
	list-style-type:none;
}

#nav_main ul li a{
	margin:0;
	width:113px;
	height:46px;
	line-height:340%;
	font-size:86%;
	font-weight:normal;
	display:block;
	text-align:center;
}
#nav_main ul li a.remove-line-height{
	width:199px;
}
/*-----*/
#nav_main ul li a:link, #nav_main ul li a:visited{
	color:#fff;
	text-decoration:none;
	background-color:#1B1B1B;
	font-weight:bold;
}
/*-----*/

#nav_main ul li a:hover, #nav_main ul li a:active{
	color:#000;
	background-color:#fbe21d;
	/*text-decoration:underline;
	background-color:#2e48b1;*/
}
/*-----*/
#nav_main ul li a.selected{
	color:#000;
	background-color:#fbe21d;
}

/*--------------------------------------------CONTENT*/


#content{
	margin:0;
	padding:0;
	/*border:1px solid #99FF00;*/
}



#page_banner{
	margin:0 0 30px 0;
	padding:0;
	/*width:100%;*/
	height:110px;
	background-color: #404040;
	border-bottom:14px solid #d1bd1c;
}
#page_banner_txt{
	margin:0 0 0 220px;
	padding:16px 0 0 0;
	width:600px;
	
}

#page_banner_txt h1{
	margin:0;
	padding:0;
	font-size:160%;
	color: #CCC;
	font-weight:bold;
	/*text-transform: uppercase;*/
	font-family: Calibri, "Trebuchet MS"; 
}
#page_banner_txt p{
	margin:4px 0 0 0;
	padding:0;
	line-height:140%;
	font-weight:500;
	/*font-size:79%;*/
	color:#f8e815;
}







/*------------------------------------------LEFT COL--*/
#left_col{
	margin:-145px 0 0 0;/*place above #page_banner --*/
	padding:0;
	width:220px;
	float:left;
}


#left_col_nav{
	margin:0;
	padding:0;
	width:180px;
	/*height:119px;---height of nav bg default--*/
	background-color:none;
}

/*--*/

table#left_col_table{
	margin:0 0 40px 0;
	padding:0;
	width:100%;
}
table#left_col_table tr td{
	margin:0;
	padding:0;
	border-bottom:1px dotted #333;
	
}

table#left_col_table td.border{
	margin:0;
	padding:0 0 6px 0;
	border-bottom:1px solid #333;
}

table#left_col_table h1{
	margin:0 10px 0 10px;
	padding:14px 0 0 0;
	font-size:80%;
	color:#fff;
	
}


/*------------------------LEFT COL NAV--*/

table#left_col_table a{
	margin:0;
	padding:20px 0 20px 10px;
	color:#fff;
	font-size:86%;
	text-decoration:none;
	display:block;
	/*float:left;*/

}

table#left_col_table a:link, table#left_col_table a:visited{
	color:#000;
}


table#left_col_table a:hover, table#left_col_table a:active{
	color:#fbe71e;
	/*background-color:#000;*/
}

table#left_col_table a.selected{
	color:#fbe71e;
	/*background-color:#666666;*/
}

.arrow{
	margin:6px 6px 10px 10px;
	padding:0;
	float:left;
	border:none;
}





/*------------------------LEFT COL AD--*/

.left_col_ad{
	margin:0;
	padding:0;
	width:180px;
	height:106px;
	text-align:left;
	visibility:hidden;
}

.left_col_ad h1{
	margin:0;
	padding:0;
	font-size:130%;
	font-weight:600;
	text-align:center;
	line-height:120%;
	font-family:"Trebuchet MS", Arial, sans-serif;
}
.left_col_ad h2{
	margin:0;
	padding:30px 0 0 0;
	font-size:130%;
	font-weight:600;
	text-align:center;
	line-height:100%;
}
.left_col_ad p{
	margin:0;
	padding:0;
	font-size:80%;
	text-align:center;
}

.left_col_ad a:link, .left_col_ad a:visited{
	color:#fff;
	font-size:90%;
	letter-spacing:0.5px;
}
.left_col_ad a:hover, .left_col_ad a:active{
	color:#3f655c;
}



/*-----------------------------------------------FORM*/

form{
margin:0;
padding:0;
visibility:hidden;
}
input{
margin:0;
padding:0;
width:100px;
height:20px;
font-size:80%;
border:1px solid #000;
color:#febe76;
}
input.submit{
margin:0 0;
padding:0;
width:30px;
font-size:58%;
cursor:pointer;
background-color:#000;
}
input:hover.submit{
background-color:#fff;
}
form p{
	margin:0;
	padding:0;
}

table.password{
margin:30px auto 0 auto;
padding:0;
width:136px;
}




/*------------------------------------------RIGHT COL--*/
.right_col{
	margin:0 0 0 220px;
	padding:0;
	width:720px;
	/*border:1px solid #000;*/
	
}

.page_center_box{
	margin:0 auto;
	padding:0 0;
	/*border:1px solid #E8E8E8;
	background-color:#F5F5F5;	*/
	width:94%;
	text-align:center;
}

/*--------------------------------IMAGE TABLE--*/
table.right_img, table.left_img{
	margin:4px 0 0 10px;
	padding:0;
	border:1px solid #000;	
	float:right;
}
table.left_img{/*-overide-*/
	margin:4px 10px 0 0;
	float:left;
}
table.right_img td.label, table.left_img td.label{
	background-color:#589f58;
	/*background-color:#858081;*/
	text-align:center;
}
table.right_img td.label p, table.left_img td.label p{
	margin:0;
	padding:0;
	color:#fff;
	font-size:58%;
	line-height:200%;
	letter-spacing:1px;
	text-transform:uppercase;
}


/*--------------------------------LINKS--*/

ul.links{
	margin:0;
	padding:0;
}
ul.links li{
	padding:6px 0;
	list-style-image:url(../images/arrow_down.gif);
}





/*-------------------------------text headings--*/
.right_col h1{
	margin:0;
	padding:2px 0 2px 0;
	font-size:140%;
	font-weight:bold;
	line-height:140%;
	color: #666;
}

p{
	/*margin:10px 0;*/
	padding:0;
	line-height:160%;
}

.greentext{
	color:#4b7f4b;
}
.orangetext{
	}

p.bold{
	font-weight:bold;
}


/*-----------page links--*/

.right_col a:link, .right_col a:visited{
	color:#d1bd1c;
}
.right_col a:hover, .right_col a:active{
	color: #333;
}




/*----------highlight table---*/

table.body_table{
	margin:0 0 0 0px;
	padding:0;
	/*border:1px solid #000;*/
	width:90%;

}
table.body_table tr td{
	margin:0;
	padding:0;
	vertical-align:middle;
	/*border:1px solid #000;*/	
}
table.body_table tr td p{
	margin:4px 0;
	padding:0;
	color:#169B7C;
	
}

/*----------center table--*/
table.center_table tr td,
table.center_table2 tr td{
	margin:0 auto;
	padding:0;
	vertical-align:top;
}
table.center_table p,
table.center_table2 p{
	margin:0 0 4px 0;
	padding:0;
	color: #666;
}
table.center_table2 p{
	color:#000;
}
table.center_table img,
table.center_table2 img{
	margin:6px 0 0 0;
	padding:0;
}
/*-------------------------------------------CALENDAR--*/

#wrapcalendar{
margin:0 auto;
width:600px;
font-size:100%;
}

#calendar table.date{
margin:0;
border-collapse:collapse;
border-bottom:1px solid #2e58a3;
height:360px;

}
#calendar table.date tr td{
border-bottom:1px solid #ccc;

}
#calendar table.date b{

}



#calendar a:link,#calendar a:visited{
color:#d1bd1c;
text-decoration:underline;
font-size:110%;
}
#calendar a:hover,#calendar a:active{
color: #333;
text-decoration:underline;
background-color:none;
}


.bookings{
margin:0 auto;
padding:0 20px;

/*border:1px solid #ccc;*/
/*background-color:#F7F7F7;*/

}
.bookings p{
margin:0;
padding:0 0 6px 0;
color:#000;
}
.bookings p.link{
margin:0;
padding:0 0 6px 0;
text-decoration: underline;
color:#e38010;
}
.bookings a:link, .bookings a:visited {
color:#d1bd1c;
}
.bookings a:hover,.bookings a:active{
color: #333;
}
.hilite{
background-color: #E5E5E5;
cursor:pointer;
}
/*------------------------*/


img.trailer{
margin:0 2px 4px 0;
padding:0;

}

.rightimage{
margin:10px 0px 20px 20px;
float:right;
}
.leftimage{
margin:20px 20px 40px 0px;
float:left;
}






.clearit{
	clear:both;
	display:block;
}


/*------------------------*/
#footer{
	margin:40px 0 0 0;
	padding:0;

	height:40px;	
	background-color:#000;
}
#footer p{
	margin:0;
	padding:0;
	font-size:60%;
	color: #999;
	text-align:center;
	line-height:400%;
}



p.small_txt{
	font-size:60%;
}



hr{
	margin:0;
	padding:0;
	width:100%;
	height:1px;
	border: none 0; 
	border-bottom:1px dashed #ccc;

}




iframe{
	overflow: hidden;
	margin:0;
	padding:0;
}

.spacer{
	/*height:10px;
	background-color:#000;*/
}

.drop-shadow{
	-moz-box-shadow: 0px 0px 20px #000000;
	-webkit-box-shadow: 0px 0px 20px #000000;
	box-shadow: 0px 0px 20px #000000;
	/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
}
